.card-title, .card-subtitle, .modal-title{
  text-transform: capitalize;
}
.card-custom{
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  width: 100%;
}
.fixed-bottom{
    padding-bottom: 10px;
}
.custom-fixed{
  left:auto;
  right: 0;
}
.card{
  max-width: 500px;
}
